Bug 124080 - do not change ld.so.conf
do not change ld.so.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 124075
  Show dependency treegraph
 
Reported: 2004-05-23 16:41 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 12:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-05-23 16:41:16 EDT
Description of problem:
Use a new file in ld.so.conf.d instead of changing ld.so.conf
in post scripts


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-05-25 12:00:31 EDT
it's fixed in 3.3.2-5.
Comment 2 Rex Dieter 2004-06-22 17:10:34 EDT
For the curious, what's the minimum version of ld that supports 
ls.so.conf.d/ ? 
Comment 3 Ngo Than 2004-06-23 06:14:20 EDT
it's a new feature in glibc-2.3.3-30 or newer.

Note You need to log in before you can comment on or make changes to this bug.